/* ---------------------------------------------------------------------------
global form elements
--------------------------------------------------------------------------- */
form p {
	padding: 0 0 .5em 0;
	}
form label {
	font-weight: bold;
	}

.error,
.required {
	color: #c00;
	}

#name,
#author,
#email,
#url,
#address,
#city,
#state,
#zip,
#phone,
#security_code {
	padding: 2px;
	border: 1px solid #999;
	width: 234px;
	font-family: 'Verdana', Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	}
textarea {
	border: 1px solid #999;
	padding: 2px;
	width: 474px;
	font-family: 'Verdana', Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	}

#captcha {
	margin: 10px 0 0 0;
	padding: 15px;
	background: #eee;
	border: 1px solid #ccc;
	}
img.captcha {
	margin: 10px 0 0 0;
	}
	
input#preview,
input#post,
input#send {
	border: 1px solid #999;
	padding: 3px;
	background: #fff url(/assets/button-background.gif) bottom left repeat-x;
	}

/* ---------------------------------------------------------------------------
contact-form
--------------------------------------------------------------------------- */
#contact-form,
#alert-form {
	float: left;
	width: 480px;
	}
#contact-form {
	padding-left: 85px;
	}
input#send {
	margin-top: 10px;
	}
#subject {
	padding: 2px;
	border: 1px solid #999;
	width: 474px;
	font-family: 'Helvetica', Arial, Verdana, sans-serif;
	font-size: 14px;
	}

/* ---------------------------------------------------------------------------
alert-form
--------------------------------------------------------------------------- */
#alert-form {
	/*font-family: 'Verdana', Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;*/
	}


/* ---------------------------------------------------------------------------
comments-form
--------------------------------------------------------------------------- */
#comments-form {
	display: block;
	float: right;
	clear: both;
	width: 480px;
	}
#comments-form h2 {
	padding: 0 0 1em 0;
	color: #960;
	font-family: 'Helvetica', Arial, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 120%;
	}

#formatting {
	padding: 0 0 15px 0;
	}
#formatting h3 {
	padding: .5em 0 .5em 0;
	font-weight: normal;
	font-size: 100%
	}
#formatting p {
	padding-left: 1em;
	}
#formatting span {
	color: #c00;
	}

/* ---------------------------------------------------------------------------
=required-note (".notice"?)
--------------------------------------------------------------------------- */
p.required-note {
	margin: 0 0 1em 0;
	padding: 10px;
	background: #fffac3;
	border: 1px solid #ffd175;
}

/* ---------------------------------------------------------------------------
=error-message
--------------------------------------------------------------------------- */
#error-message {
	margin: 0 0 1em 0;
	padding: 10px;
	background: #fcc;
	border: 1px solid #900;
}
.error {
	color: #900;
}
ul.form-errors {
	padding: 0;
}
ul.form-errors li {
	line-height: 1em;
	padding: 0 0 .5em 12px;
	list-style: none;
	font-weight: bold;
}
ul.form-errors li span {
	font-size: 13px;bac
}

/* ---------------------------------------------------------------------------
=thanks
--------------------------------------------------------------------------- */
p.thanks {
	margin: 0 0 1em 0;
	padding: 10px;
	text-align: center;
	font-weight: bold;
	color: #fff;
	background: #96c251;
	border: 1px solid #709567;
}
